sensor:
- platform: bme280_i2c
  address: 0x76
  update_interval: 5s
  temperature:
    id: bme280_temperature
    name: "Air: Temperature"
    accuracy_decimals: 2
    #<<: !include filter.yaml
    on_value:
      then:
        - lambda: |-
            id(${fan_script}).execute();
  humidity:
    id: bme280_humidity
    name: "Air: Humidity"
    accuracy_decimals: 2
    #<<: !include filter.yaml
    on_value:
      then:
        - lambda: |-
            id(${fan_script}).execute();
            id(${humidifier_script}).execute();
  pressure:
    id: bme280_pressure
    name: "Air: Pressure"
    accuracy_decimals: 2
    <<: !include filter.yaml

prometheus:
  relabel:
    bme280_temperature:
      id: temperature
      name: Temperature
    bme280_humidity:
      id: humidity
      name: Humidity
    bme280_pressure:
      id: pressure
      name: Pressure
